profile.php File Reference

Displays profile. More...

Go to the source code of this file.

## Variables

if(isset($_SESSION['loggedin'])) | else

## Detailed Description

Displays profile.

Displays the profile of user. It contains a table with user's information and another table conataing posts written by user with optiosn to edit and delete.

Parameters

  sql_smt | Query to 'student' db to get name, rool_no, email and branch of user. Then used as Query to Show the posts enetered by user till now.

Definition in file profile.php.

## Variable Documentation

## else

if (isset( $_SESSION[ 'loggedin'])) else

Initial value:
{
header("location: index.php")

To check for logging Move to index.php

Definition at line 223 of file profile.php.